/* 
    Document   : blog
    Created on : May 7, 2009, 2:19:14 PM
    Author     : Eric Wang <eric@fatpublisher.com.au>
    Description:
        The css file only used for blog page.
*/
div.panel-container{
	overflow: hidden;
}
div.panel-container a{
	outline: none;
}
div.panel-container div{
	padding-top: 0;
}
div.panel-container ul.post-list{
	list-style: none;
	margin: 15px 0 0 0;
	padding-bottom: 15px;
	border-bottom: #D4D4D4 1px solid;
}
div.panel-container ul.post-list li{
	border-top: #D4D4D4 1px solid;
	width: 100%;
	padding: 0;
	/*overflow: auto;*/
	overflow: hidden;
	display: block;
	margin: 15px 0 0 0;
	position: relative;
	list-style: none;
}
div.panel-container ul.post-list li div.edit-panel{
	position: absolute;
	top: 0;
	right: 0;
	/*background: url(/css/images/edit-panel-bg.png) no-repeat;
	width: 156px;*/
	background: #EEE;
	
	height: 20px;
	padding: 3px 10px 5px 10px;
	text-align: center;
}
div.panel-container ul.post-list li div.date{
	width: 85px;
	float: left;
	background: #A0C150;
	padding: 7px 0;
	text-align: center;
	overflow: visible;
}
div.panel-container ul.post-list li div.date p{
	font-size: 1.3em;
	font-weight: bold;
	color: #FFF;
}

div.panel-container ul.post-list li span.draft{
	margin-left: 15px;
	font-size: 8pt;
	letter-spacing: 1px;
	font-weight: bold;
	background: #5B613E;
	padding: 2px;
	color: #fff;
	/*position: absolute;
	right: 0;
	top: 5px;*/
}
div.panel-container ul.post-list li h2{
	padding-bottom: 0px;	
}
div.panel-container ul.post-list li div.detail,
div.panel-container ul.post-list li h2{
	float: left;	
	padding-left: 7px;
	padding-top: 3px;
	padding-bottom: 3px;
	width: 535px;
}
div.panel-container ul.post-list li div.detail ul{
	list-style: none;
	width: 535px;
	padding: 0;
	margin: 0;
}
div.panel-container ul.post-list li div.detail ul li{
	list-style: none;
	border-top: none;
	padding: 0 0 2px 0;
	margin: 0;
}
div.panel-container ul.post-list li div.detail ul li span.unapproved-comment{
    font-size: 0.8em;
    padding: 2px 3px;
    background: #FBF4B0;
    margin-left: 8px;
}
div.panel-container ul.post-list li div.post-brief{
	width: 100%;
	float: left;
	overflow: auto;
	padding-bottom: 2px;
	margin-top: 8px;
}
div.panel-container ul.post-list li div.post-brief p{
	margin: 0;
	display: inline;
}
div.panel-container ul.post-list li div.post-brief a.read-more{
	width: 70px;
	margin-left: 10px;
}
div.panel-container ul.post-list li div.edit-panel a.edit{
	/*background: url(/css/images/edit.gif) no-repeat;
	padding-left: 17px;*/
	font-size: 0.9em;
	margin-right: 15px;
}
div.panel-container ul.post-list li div.edit-panel a.deleteItem{
	background: url(/css/admin/images/trash-disabled.gif) no-repeat 0px 2px;
	text-indent: -5000px;
	width: 16px;
	height: 18px;
	display: inline-block;
	border-bottom: none;
}
div.panel-container ul.post-list li div.edit-panel a.deleteItem:hover{
	background: url(/css/images/trash.gif) no-repeat 0px 2px;
}
div.panel-container ul.post-list li div.post-brief a.post-img{
	float: right;
	border-bottom: none;
	outline: none;
}
div.panel-container ul.post-list li div.post-brief img{
	padding-top: 5px;
	display: block;
	float: none;
}
div.panel-container div.blog-detail ul.blog-info,
div.panel-container div.blog-detail ul.blog-info li{
	padding: 0;
	margin: 0;
	list-style: none;
}
div.panel-container div.blog-detail div.description{
	margin-top: 15px;
}
div.panel-container div.blog-detail div.description a.post-img,
div.panel-container ul.post-list li div.post-brief a.thumbnail{
	float: right;
	display: block;
	border-bottom: none;
}

div.panel-container div.blog-header{
	overflow: auto;
	padding-top: 15px;
	
}
div.panel-container div.blog-header div.result-count{
	/*float: left;*/
}

/*Starts blog comment list styles */
div.panel-container div#comments ul.comments li p{
	margin-top: 10px;
	display: block;
}
div.panel-container div#comments ul.comments li{
	margin-bottom: 10px;
	list-style: none;
	width: 584px;
	padding-top: 10px;
	background: url(/css/images/comment-bg-top.gif) no-repeat top left;
}
div.panel-container div#comments ul.comments li div.comment-wrapper{
	overflow: auto;
	/*-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	*/
	background: #FFF url(/css/images/comment-bg-bottom.gif) no-repeat bottom left;
	padding: 0 7px 5px 7px;
	position: relative;	
}
div.panel-container div#comments ul.comments li span.date{
	position: absolute;
	top: 0px;
	right: 10px;
}
div.panel-container div#comments ul.comments li strong{
	background: url(/css/images/comment.png) no-repeat 0 5px;
	padding-left: 12px;
	display: inline;
}

div.panel-container ul.post-list li div.confirmRemoveContainer{
	position: absolute;
	background: #F1FCE7;
	z-index: 100;
	top: 0;
	left: 0;
}
div.panel-container ul.post-list li div.confirmRemove{
	position: absolute;
	z-index: 1000;
	top: 15px;
	left: 350px;
	background: #fff;
	width: 240px;
	height: 72px;
	padding-top: 10px;
	padding-bottom: 4px;
	text-align: center;
	border: 1px solid #EEE;
}
div.panel-container ul.post-list li div.confirmRemove p{
	display: block;
}
div.panel-container ul.post-list li div.confirmRemove a.confirm-yes{
	margin-left: 20px;
}
div.panel-container ul.post-list li div.confirmRemove a.confirm-yes,
div.panel-container ul.post-list li div.confirmRemove a.confirm-no{
	padding: 2px;		
	font-size: 11px;
}
div.panel-container ul.post-list li div.confirmRemove a.confirm-yes:hover,
div.panel-container ul.post-list li div.confirmRemove a.confirm-no:hover{
	background: #A0C150;
	color: #fff;
}
/*Ends blog comment list styles*/


